Antidote 9 Mac Compatibility

Mac

Minimum requirements
  • Processor: Intel
  • RAM: 1 GB Memory
  • Disk space: between 1 and 2.5 GB free depending on the chosen language
  • Operating system: macOS 10.9 (Mavericks), 10.10 (Yosemite), 10.11 (El Capitan), 10.12 (Sierra), 10.13 (High Sierra), 10.14 (Mojave) or 10.15 (Catalina)2
  • Active Internet connection (during installation)

1 Systems and software marked with an asterisk tend to be updated frequently. Antidote 10 will stay compatible with a reasonable number of versions of these; compatibility with older versions might no longer be assured to allow for newer versions to be supported.
2 MS Outlook is not compatible with Antidote under macOS 10.15
3 Web applications can change, sometimes significantly, without notice. As a result, compatibility with Antidote can be affected in some way for a period of time. When necessary, the relevant details will be displayed on this page for the applications concerned.

If you would like us to integrate Antidote with other software, please contact us.

Antidote 9 works with

Microsoft Office

Word

2008, 2011, 2016 (15, 16.9, 16.20), 2019 (16.19, 16,20)
View documentation

Excel

2008, 2011, 2016 (15, 16.9, 16,20), 2019 (16.19, 16,20)
View documentation

Outlook 2

2011, 2016 (15, 16.9, 16,20), 2019 (16.19, 16,20)
View documentation

PowerPoint

2008, 2011, 2016 (15, 16.9, 16,20), 2019 (16.19, 16,20)
View documentation

Adobe CC / CS

Illustrator

CS5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018, CC 2019 (23.0)
View documentation

InCopy

CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018, CC 2019 (14.0)
View documentation

InDesign

CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018, CC 2019 (14.0)
View documentation

Apple

Safari

7.0 à 7.1, 8.0, 9.0 to 9.1, 10.0, 10.1, 11.0, 12.0
View documentation

Mail

7.0 to 7.3, 8.0 to 8.2, 9.0 to 9.3, 10.0 to 10.3, 11.0 to 11.2, 12.0 to 12.2
View documentation

Pages

4 (iWork '09), 5.0, 5.5, 5.6, 6.0 (From macOS 10.11 (El Capitan), certain limitations apply
View documentation

Numbers

2 (iWork '09), 3.0, 3.5 (From macOS 10.11 (El Capitan), certain limitations apply)
View documentation

Keynote

5 (iWork '09), 6.0, 6.5, 7.0 (From macOS 10.11 (El Capitan), certain limitations apply)
View documentation

TextEdit

(From macOS 10.11 (El Capitan), certain limitations apply)
View documentation

Google

Chrome1

71
View documentation

Mozilla

Firefox1

64 ; ESR 52, ESR 60
View documentation

Thunderbird1

52, 60, 68
View documentation

LibreOffice/ NeoOffice

Writer1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (Only with versions downloaded from the publisher's website)
View documentation

Calc1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (Only with versions downloaded from the publisher's website)
View documentation

Impress1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (Only with versions downloaded from the publisher's website)
View documentation

Draw1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (Only with versions downloaded from the publisher's website)
View documentation

Other software

BBEdit

10, 11
View documentation

Nisus Writer

Express 3, Pro 2 (macOS 10.13 or less)
View documentation

Postbox1

2.5, 3.0, 4.0, 5.0 (only the version offered on the publisher's website)
View documentation

TextWrangler

4, 5
View documentation

QuarkXpress

9, 10, 2015, 2016, 2017
View documentation

Web applications

Gmail3

With Safari, Firefox, Google Chrome
View documentation

Google Documents3

text only; With Safari, Firefox, Google Chrome
View documentation

Hotmail3

With Safari, Firefox, Google Chrome
View documentation

Yahoo Mail3

With Safari, Firefox, Google Chrome
View documentation

System integrations

macOS Contextual Menu

View documentation

macOS Services

View documentation

Menu Dock

View documentation

Text formats

TEXT

View documentation

Tex (except macros)

View documentation

LaTex (except macros)

View documentation

RTF

View documentation

Markdown

View documentation

Antidote 9's Anti-Oops! technology is compatible with

Mail

7.0 to 7.3, 8.0 to 8.2, 9.0 to 9.3, 10.0 to 10.3, 11.0 to 11.2, 12.0 to 12.2
View documentation

Outlook

2011, 2016, 2019 (see above for specific versions)
View documentation

PostBox*

2.5, 3.0, 4.0, 5.0
View documentation

Thunderbird*

52
View documentation

Applications that publishers have made compatible

Beenote (www.beenote.io)

View documentation

Juris Évolution (www.jurisconcept.ca)

View documentation